DRVTESTI2C_VERSION = 1.0
DRVTESTI2C_MODULE_VERSION = 1.0
DRVTESTI2C_SITE = ../src_drvTestI2C
DRVTESTI2C_SITE_METHOD = local
DRVTESTI2C_LICENSE = GPL-2.0

$(eval $(kernel-module))
$(eval $(generic-package))
